Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2219

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2011-2219
Last Modified 14 May 2012 12:00:00
Published 07 Oct 2011 10:52:52
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2219

Summary

Unspecified vulnerability in GroupWise Internet Agent (GWIA) in Novell GroupWise 8.0 before HP3 allows remote attackers to cause a denial of service (daemon crash) via unknown vectors, a different vulnerability than CVE-2011-2218.

Vulnerable Systems

Application

  • Novell Groupwise 8.0


References

CONFIRM - https://bugzilla.novell.com/show_bug.cgi?id=582471

CONFIRM - http://www.novell.com/support/viewContent.do?externalId=7006378


Last Updated: 27 May 2016 10:56:57